--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780972922.32624'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1780971491.77042'
    into_interval: 1W
    time: '1780971661.8962'
  minmax: 
    max: '1780972885.27052'
    min: '1780970881.76883'
    mtime: '1780971722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780972885.27052'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780972885.26908'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780972885.12278'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780972865.67663'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780972863.60304'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780971722.24352'
    path: ''
    type: new
  - 
    epoch: '1780971491.77042'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780971490.27876'
    path: 06perms.txt
    type: new
  - 
    epoch: '1780970881.76883'
    path: 02STAMP
    type: new
